project(morph)
add_executable(MorphTargetsResearch MorphTargetsResearch.cpp)
target_link_libraries(MorphTargetsResearch OgreBites OgrePaging ${BULLET_DYNAMICS_LIBRARY} ${BULLET_COLLISION_LIBRARY} ${BULLET_MATH_LIBRARY} ${ASSIMP_LIBRARIES}
	-Wl,--as-needed
	)
if(OGRE_STATIC)
target_link_options(MorphTargetsResearch PRIVATE -static-libstdc++ -static-libgcc)
endif()
add_dependencies(MorphTargetsResearch stage_files import_vrm import_character_shapes)